"use client"
import { useIntl } from "react-intl"

import Alert from "@/components/TempDesignSystem/Alert"

import { AlertTypeEnum } from "@/types/enums/alert"

export default function NoAvailability() {
  const intl = useIntl()
  return (
    <Alert
      type={AlertTypeEnum.Info}
      heading={intl.formatMessage({
        defaultMessage: "No availability",
      })}
      text={intl.formatMessage({
        defaultMessage: "No single rooms are available on these dates",
      })}
    />
  )
}
